×
Kunena 5.2 Beta 1 Released (24 Sep 2020)

The Kunena team is thrilled to announce the first public beta release of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 B1 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

Question Error importing Agora 3.X

More
8 years 9 months ago #1 by kaj41354
When attempting to migrat to Kunena from Agora I get the following:

Kunena version: 1.7.1

Detecting Agora: OK

Database connection: OK

Agora version: 3.0.138

Error: Unsupported forum: Agora 3.0.138

I thought this supported Agora 3.x, any suggestions?

Kurt

Kurt Johnston
President/Webmaster
Aquarium Club of Lancaster County

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #2 by xillibit
Hello,

The import works from 3.0.142 version

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #3 by kaj41354
If I am not mistaken the 3.0.13x versions were the last versions prior to becoming a paid update. It would not make much sense to pay for an upgrade just to be able to migrate to Kunena. Can anyone verify if this is true?

xillibit wrote: Hello,

The import works from 3.0.142 version


Kurt Johnston
President/Webmaster
Aquarium Club of Lancaster County

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #4 by fairwea1
Have you tried the ninjaboard converter?

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #5 by kaj41354

fairwea1 wrote: Have you tried the ninjaboard converter?


I have to admit, I have no idea what that is. Fill me in please.

Kurt Johnston
President/Webmaster
Aquarium Club of Lancaster County

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #6 by fairwea1
Why don't you just download kunena 1.5 and the kunena 1.5 converter?

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #7 by kaj41354

fairwea1 wrote: Why don't you just download kunena 1.5 and the kunena 1.5 converter?


Because I was not aware that the K1.5 converter and then migrating to K1.6 would work any differently. Are you saying that it will?

Kurt Johnston
President/Webmaster
Aquarium Club of Lancaster County

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #8 by fairwea1
I don't know for sure but I'd imagine an old system of kunena with an old converter would would convert an old copy of agora.

Try it and see.

Kunena converter

Kunena 1.5

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #9 by kaj41354
Thanks. I will give it a try. Only reason I expected it to work was that there was this post about a month ago that the importer had not been tested for the paid version (which started at 3.0.140) which would mean to me that it was tested for the unpaid version (3.0.139 and below).

Kurt Johnston
President/Webmaster
Aquarium Club of Lancaster County

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #10 by xillibit

kaj41354 wrote: If I am not mistaken the 3.0.13x versions were the last versions prior to becoming a paid update. It would not make much sense to pay for an upgrade just to be able to migrate to Kunena. Can anyone verify if this is true?

xillibit wrote: Hello,

The import works from 3.0.142 version

I can change this number to allow you to migrate from 3.0.138

I don't provide support by PM, because this can be useful for someone else.
The following user(s) said Thank You: kaj41354

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.110 seconds